[问题]要开ssh服务,得装哪个包呢?

为当前最终发行版之前的所有版本提供支持
回复
yiming
帖子: 10
注册时间: 2006-07-12 20:19
送出感谢: 0
接收感谢: 0

[问题]要开ssh服务,得装哪个包呢?

#1

帖子 yiming » 2006-07-13 9:15

好像ssh这个包只有client的?我在/etc里面找不到sshd配置文件。应该装哪个包呢?
tgv_bj
帖子: 5
注册时间: 2006-06-21 2:38
送出感谢: 0
接收感谢: 0

#2

帖子 tgv_bj » 2006-07-13 11:36

我也是今天才装上的

aptitude(新德里里面同样)里面搜索
openssh

安装即可
yiming
帖子: 10
注册时间: 2006-07-12 20:19
送出感谢: 0
接收感谢: 0

#3

帖子 yiming » 2006-07-13 11:54

装完以后要手工产生公钥吗?
shooter
帖子: 56
注册时间: 2005-04-13 21:04
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 shooter » 2006-07-13 12:17

sudo apt-get install sshd
Get busy living, or get busy dying.
yiming
帖子: 10
注册时间: 2006-07-12 20:19
送出感谢: 0
接收感谢: 0

#5

帖子 yiming » 2006-07-13 12:32

shooter 写了:sudo apt-get install sshd
找不到这个包……
头像
madoldman
帖子: 599
注册时间: 2006-02-27 20:19
来自: works system
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 madoldman » 2006-07-13 13:26

sudo apt-get install openssh-server
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片
回复

回到 “老旧版本支持”